function FileData_Pairs(x)
{
x.t("possible","cannot");
x.t("secure","e.g");
x.t("basic","authentication");
x.t("whenever","possible");
x.t("access","control");
x.t("file","transfer");
x.t("security","issues");
x.t("7.3.2","otap");
x.t("http","server");
x.t("via","basic");
x.t("sjotap","whenever");
x.t("changed","air");
x.t("parameters","fixed");
x.t("air","http");
x.t("otap","file");
x.t("otap","7.3.2");
x.t("otap","password");
x.t("issues","7.3.2");
x.t("fixed","values");
x.t("control","via");
x.t("cannot","changed");
x.t("e.g","access");
x.t("sms","authentication");
x.t("authentication","parameters");
x.t("transfer","module");
x.t("module","7.3");
x.t("values","sjotap");
x.t("7.3","security");
x.t("used","update");
x.t("password","used");
x.t("ota","sms");
x.t("update","ota");
x.t("server","secure");
}
